/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "Menu Principale";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "Modifica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "Rifai";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "Copia";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "Copia e Adegua Stile";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "Seleziona Tutto";

